@charset "utf-8";

.service-section .service-item.point1 .service-point1-container {
  display: flex;
  flex-direction: row;
  width: 100%;
  box-sizing: border-box;
  padding: 60px 50px;
  gap: 97px;
  flex-wrap: wrap;
}

.service-section
  .service-item.point1
  .service-point1-container
  .service-point1-first-container {
  gap: 246px;
  width: fit-content;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
}

/*마인드카페 심리케어센터*/
.service-section
  .service-item.point1
  .service-point1-container
  .service-point1-second-container {
  display: flex;
  min-width: 440px;
  flex: 1 1 0;
  box-sizing: border-box;
  gap: 12px;
  flex-direction: column;
}

.service-section
  .service-item.point1
  .service-point1-container
  .service-point1-second-container
  .service-center-image-title-container {
  align-self: stretch;
  border-radius: 8px;
  background: var(--ref-primary-200, #3cd0d0);
  display: flex;
  width: 100%;
  justify-content: center;
  align-items: center;
  box-sizing: border-box;
  padding: 11px 40px;
}

.service-section
  .service-item.point1
  .service-point1-container
  .service-point1-second-container
  .service-center-image-title-container
  .service-center-image-title-text {
  color: var(--sys-bg-alt, #fff);
  text-align: center;

  /* Headline/Small */
  font-family: Pretendard;
  font-size: var(--ref-font-size-6-fluent, 24px);
  font-style: normal;
  font-weight: 700;
  line-height: 140%; /* 33.6px */
}

.service-section
  .service-item.point1
  .service-point1-container
  .service-point1-second-container
  .service-center-images {
  display: grid;
  grid-template-columns: repeat(3, 1fr); /* 가로 3칸 */
  gap: 12px; /* 버튼 사이 간격 */
}

.service-section
  .service-item.point1
  .service-point1-container
  .service-point1-second-container
  .service-center-images
  .service-center-image-item {
  position: relative;
  display: flex;
  aspect-ratio: 4/3;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  border-radius: 10px;
}

.service-section
  .service-item.point1
  .service-point1-container
  .service-point1-second-container
  .service-center-images
  .service-center-image-item
  .label-container {
  position: absolute;
  left: 10px;
  bottom: 10px;
  display: flex;
  padding: 3px 8px 4px 8px;
  align-items: flex-start;
  gap: 8px;
  border-radius: 8px;
  background: var(--ref-primary-10, #d4f8f8);
}

.service-section
  .service-item.point1
  .service-point1-container
  .service-point1-second-container
  .service-center-images
  .service-center-image-item
  .label-text {
  color: var(--sys-text-primary-default-500, #077);
  font-family: Pretendard;
  font-size: var(--ref-font-size-3-static, 16px);
  font-style: normal;
  font-weight: 600;
  line-height: 160%; /* 25.6px */
}

/*심리상담센터 바로가기*/
.service-section
  .service-item.point1
  .service-point1-container
  .service-center-container {
  display: flex;
  padding: 24px 32px;
  flex-direction: column;
  align-items: flex-start;
  gap: 16px;
  border-radius: 16px;
  border: 2px solid var(--ref-primary-300, #00bbba);
  background: var(--global-white-a100, #fff);
  /* Elevation/Light/01 */
  box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.06),
    0px 1px 4px 2px rgba(0, 0, 0, 0.04);
}

.service-section
  .service-item.point1
  .service-point1-container
  .service-center-container
  .service-center-title-text {
  color: var(--global-gray-900, #222);
  /* Headline/Small */
  font-family: Pretendard;
  font-size: var(--ref-font-size-6-fluent, 24px);
  font-style: normal;
  font-weight: 700;
  line-height: 140%; /* 33.6px */
}

.service-section
  .service-item.point1
  .service-point1-container
  .service-center-container
  .service-centers {
  display: grid;
  grid-template-columns: repeat(3, 1fr); /* 가로 3칸 */
  gap: 16px; /* 버튼 사이 간격 */
}

.service-section
  .service-item.point1
  .service-point1-container
  .service-center-container
  .service-centers
  a {
  display: flex;
  align-items: center; /* 수직 가운데 정렬 */
  justify-content: flex-start; /* 왼쪽 정렬 */
  cursor: pointer;
}

.service-section
  .service-item.point1
  .service-point1-container
  .service-center-container
  .service-centers
  a
  img {
  width: 24px;
  height: 24px;
}

.service-section
  .service-item.point1
  .service-point1-container
  .service-center-container
  .service-centers
  a
  span {
  color: var(--ref-primary-300, #00bbba);
  /* Title/Small */
  font-family: Pretendard;
  font-size: var(--ref-font-size-3-static, 16px);
  font-style: normal;
  font-weight: 700;
  line-height: 160%; /* 25.6px */
}

@media screen and (max-width: 1023px) {
  .service-section .service-item.point1 .service-point1-container {
    display: flex;
    flex-direction: column;
    width: 100%;
    box-sizing: border-box;
    padding: 20px 18px;
    gap: 20px;
    flex-wrap: wrap;
  }

  .service-section
    .service-item.point1
    .service-point1-container
    .service-point1-first-container {
    gap: 0;
    width: 100%;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
  }

  /*마인드카페 심리케어센터*/
  .service-section
    .service-item.point1
    .service-point1-container
    .service-point1-second-container {
    display: flex;
    width: 100%;
    min-width: 0;
    box-sizing: border-box;
    gap: 8px;
    flex-direction: column;
  }

  .service-section
    .service-item.point1
    .service-point1-container
    .service-point1-second-container
    .service-center-image-title-container {
    align-self: stretch;
    border-radius: 8px;
    background: var(--ref-primary-200, #3cd0d0);
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;
    padding: 10px 20px;
  }

  .service-section
    .service-item.point1
    .service-point1-container
    .service-point1-second-container
    .service-center-image-title-container
    .service-center-image-title-text {
    color: var(--sys-bg-alt, #fff);
    text-align: center;
    /* Component/Large/Accent */
    font-family: Pretendard;
    font-size: var(--ref-font-size-3-static, 16px);
    font-style: normal;
    font-weight: 700;
    line-height: 100%; /* 16px */
  }

  .service-section
    .service-item.point1
    .service-point1-container
    .service-point1-second-container
    .service-center-images {
    display: grid;
    grid-template-columns: repeat(2, 1fr); /* 가로 2칸 */
    gap: 8px; /* 버튼 사이 간격 */
  }

  .service-section
    .service-item.point1
    .service-point1-container
    .service-point1-second-container
    .service-center-images
    .service-center-image-item {
    position: relative;
    display: flex;
    aspect-ratio: 4/3;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    border-radius: 10px;
  }

  .service-section
    .service-item.point1
    .service-point1-container
    .service-point1-second-container
    .service-center-images
    .service-center-image-item
    .label-container {
    position: absolute;
    left: 10px;
    bottom: 10px;
    display: flex;
    padding: 3px 6px;
    align-items: flex-start;
    gap: 8px;
    border-radius: 4px;
    background: var(--ref-primary-10, #d4f8f8);
  }

  .service-section
    .service-item.point1
    .service-point1-container
    .service-point1-second-container
    .service-center-images
    .service-center-image-item
    .label-text {
    color: var(--sys-text-primary-default-500, #077);
    /* Caption/Small */
    font-family: Pretendard;
    font-size: var(--ref-font-size-1-static, 12px);
    font-style: normal;
    font-weight: 500;
    line-height: 140%; /* 16.8px */
  }

  /*심리상담센터 바로가기*/
  .service-section
    .service-item.point1
    .service-point1-container
    .service-center-container {
    display: flex;
    width: 100%;
    box-sizing: border-box;
    padding: 14px 16px;
    flex-direction: column;
    align-items: flex-start;
    gap: 8px;
    border-radius: 16px;
    border: 2px solid var(--ref-primary-300, #00bbba);
    background: var(--global-white-a100, #fff);
    /* Elevation/Light/01 */
    box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.06),
      0px 1px 4px 2px rgba(0, 0, 0, 0.04);
  }

  .service-section
    .service-item.point1
    .service-point1-container
    .service-center-container
    .service-center-title-text {
    width: 100%;
    box-sizing: border-box;
    color: var(--global-gray-900, #222);
    /* Title/Small */
    font-family: Pretendard;
    font-size: var(--ref-font-size-3-static, 16px);
    font-style: normal;
    font-weight: 700;
    line-height: 160%; /* 25.6px */
  }

  .service-section
    .service-item.point1
    .service-point1-container
    .service-center-container
    .service-centers {
    display: grid;
    width: 100%;
    box-sizing: border-box;
    grid-template-columns: repeat(3, 1fr); /* 가로 3칸 */
    gap: 4px; /* 버튼 사이 간격 */
  }

  .service-section
    .service-item.point1
    .service-point1-container
    .service-center-container
    .service-centers
    a {
    display: flex;
    align-items: center; /* 수직 가운데 정렬 */
    justify-content: flex-start; /* 왼쪽 정렬 */
    cursor: pointer;
  }

  .service-section
    .service-item.point1
    .service-point1-container
    .service-center-container
    .service-centers
    a
    img {
    width: 18px;
    height: 18px;
  }

  .service-section
    .service-item.point1
    .service-point1-container
    .service-center-container
    .service-centers
    a
    span {
    color: var(--ref-primary-300, #00bbba);
    /* Component/Small/Accent */
    font-family: Pretendard;
    font-size: var(--ref-font-size-1-static, 12px);
    font-style: normal;
    font-weight: 700;
    line-height: 100%; /* 12px */
  }
}
